package com.ibatis.jpetstore.presentation.action;

import org.apache.struts.action.*;

import javax.servlet.http.*;

public class DoNothingAction extends BaseAction {

  /* Public Methods */

  public ActionForward doPerform(ActionMapping mapping, ActionForm form, HttpServletRequest request, HttpServletResponse response) throws Exception {
    return mapping.findForward("success");
  }
}
